[HD_CLIEN.DBF]
NUMMAINTAINED=7
NUMUNIQUE=1
MAINTAIN0=CLIEN_ID.NTX
UNIQUE0=CLIEN_ID.NTX
MAINTAIN1=CLI_COMP.NTX
MAINTAIN2=CLI_NAME.NTX
MAINTAIN3=CLI_EXT.NTX
MAINTAIN4=CLI_PHON.NTX
MAINTAIN5=CLI_SKEY.NTX
MAINTAIN6=CLI_DEPT.NTX

[HD_SOFTW.DBF]
NUMMAINTAINED=7
NUMUNIQUE=0
MAINTAIN0=SFTW_EMP.NTX
MAINTAIN1=SFTWBRND.NTX
MAINTAIN2=SFTWTYPE.NTX
MAINTAIN3=SFTWMODL.NTX
MAINTAIN4=SFTW_SNO.NTX
MAINTAIN5=SFTWPNUM.NTX
MAINTAIN6=SFTW_CFG.NTX

[HD_HARDW.DBF]
NUMMAINTAINED=8
NUMUNIQUE=1
MAINTAIN0=HDWR_ID.NTX
UNIQUE0=HDWR_ID.NTX
MAINTAIN1=HDWR_EMP.NTX
MAINTAIN2=HDWR_SNO.NTX
MAINTAIN3=HDWRATAG.NTX
MAINTAIN4=HDWRBRND.NTX
MAINTAIN5=HDWRTYPE.NTX
MAINTAIN6=HDWRMODL.NTX
MAINTAIN7=HDWR_CFG.NTX

[HD_CALLS.DBF]
NUMMAINTAINED=12
NUMUNIQUE=1
MAINTAIN0=CALL_ID.NTX
UNIQUE0=CALL_ID.NTX
MAINTAIN1=CALL_EMP.NTX
MAINTAIN2=CALLDATE.NTX
MAINTAIN3=CALLSUBJ.NTX
MAINTAIN4=CALLPROD.NTX
MAINTAIN5=CALLTECH.NTX
MAINTAIN6=CALLACCT.NTX
MAINTAIN7=CALL_RMA.NTX
MAINTAIN8=CALLRCOD.NTX
MAINTAIN9=CALLSTAT.NTX
MAINTAIN10=CALLPRIO.NTX
MAINTAIN11=CALLSTA2.NTX

[HD_ENTRY.DBF]
NUMMAINTAINED=1
NUMUNIQUE=1
MAINTAIN0=ENTRYX.NTX
UNIQUE0=ENTRYX.NTX

[HD_TABLE.DBF]
NUMMAINTAINED=1
MAINTAIN0=TABLCODE.NTX

[HD_ACTIV.DBF]
NUMMAINTAINED=1
NUMUNIQUE=1
MAINTAIN0=ACTV_ID.NTX
UNIQUE0=ACTV_ID.NTX

[HD_REMIN.DBF]
NUMMAINTAINED=1
NUMUNIQUE=1
MAINTAIN0=REMI_ID.NTX
UNIQUE0=REMI_ID.NTX

[HD_HSCFG.DBF]
NUMMAINTAINED=2
NUMUNIQUE=1
MAINTAIN0=CFG_ID.NTX
UNIQUE0=CFG_ID.NTX
MAINTAIN1=CFG_EMP.NTX

[HD_PHONE.DBF]
NUMMAINTAINED=1
MAINTAIN0=PHONEEMP.NTX

[HDT_TEXT.DBF]
NUMMAINTAINED=0
NUMUNIQUE=0

[HD_VEND.DBF]
NUMMAINTAINED=1
MAINTAIN0=VENDCODE.NTX
